@charset "shift_jis";

/*--------------------
---------------------*/


body {
font-family: 'ƒƒCƒŠƒI','‚l‚r ‚oƒSƒVƒbƒN','MS P Gothic', 'ƒqƒ‰ƒMƒmŠpƒS Pro W3','Hiragino Kaku Gothic Pro',Osaka, sans-serif !important;
}


h1.h1-Message{
	margin: 100px 0px 70px !important;
}

.Message01 {
	margin: 0 auto !important;
	padding: 0px !important;
	line-height: 1.8;
	letter-spacing:1px;
}
.Message01 p {
	margin-bottom: 13px !important;
}

.Message01 ul li {
	padding: 1px 0 1px 1em !important;
	text-indent: -1em !important;
}


#srt-contents {
	padding-left:15px;
}


#srt-contents .li-Messagebox01 {
color:#007DC5;
font-size:14px;
line-height: 1.8;
margin: 20px 0 20px;
padding: 0 10px 0 18px;
border: 1px solid #007DC5;
/* border-radius: 4px; */
}

#srt-contents h2 {
margin: 20px auto 10px !important;
padding: 0px !important;
line-height: 1.8;
font-size:16px;
letter-spacing: 1px;
}

#srt-contents .li-Messagebox01 ul li {
list-style-type: decimal;
line-height: 1.8;
font-size:16px;
margin: 0px 10px 7px 30px;
letter-spacing: 1px;
}

#srt-contents .li-Messagebox01 img {
margin: 5px 0px 25px 5px;
}


/* contactBox02 */	

.contactBox02 {
	clear: both;
	margin: 20px 0!important;
/*	background: #F4F8FC; */
	padding: 25px 25px 25px 0 !important;
	border-radius: 4px;
}
.contactBox02 .contactTitle {
	margin-bottom: 8px !important;
	font-size:140%;
	letter-spacing: 1px;
}
.contactBox02 .secondLine {
	margin-bottom: 10px !important;
}
.contactBox02 .secondLine .tel {
	float: left;
	display: block;
	margin-right: 15px !important;
	font-size: 180%;
	letter-spacing: 1px;
/*	color: #EB2D2D !important;
	font-weight: bold;  */
}
.contactBox02 .secondLine .time {
	float: left;
	display: block;
	margin-top: 10px !important;
/*	font-weight: bold !important; */
	font-size: 90%;
	letter-spacing: 1px;
}
.noteText {
	clear: both;
	margin-bottom: 0px !important;
	line-height: 1.8;
	padding-top:10px !important;
}

.res {
	max-width: 100%;
	height: auto;
}

ul.bottom_nav {
	text-align: right;
}

.bottom_nav li {
	display: inline-block !important;
	*display: inline !important;
	*zoom: 1;
/*	float:left; */
	height:20px;
}

.bottom_nav a {
	color:#000000 !important;
	text-decoration:none !important;
}


.bottom_back {
border: 1px solid #333333 !important;
padding: 5px 5px 0 5px !important;
margin-left: 14px !important;
display: inline !important;
font-size: 10px !important;
text-decoration:none !important;
}


/**PC—p‚Ì•\Ž¦§Œä**/

@media screen and (min-width: 419px) {
	
.sp {
	display: none;
}
}


/**ƒXƒ}ƒz—p‚Ì•\Ž¦§Œä**/

@media screen and (max-width: 420px) {
	
.pc {
	display: none;
}

#main-contents {
	margin: 0px 10px 0px !important;
}

#srt-contents .li-Messagebox01 {
padding: 0 0px 0 6px;
}

.contactBox02 .secondLine .tel {
font-size: 180%;
}

.contactBox02 .secondLine .time {
margin-top: 10px !important;
font-size: 100%;
}

}
